;----------------------------------------------------------------------
;non standard values with special handling

[RuntimeSettings]
m_strAppTitle=Sygic Truck Navigation
m_strAppHomepage=http://www.sygic.com/

;set to restrict FPS to 10-90% of potential FPS
m_lProcessorUsage=40

;Hodnota Brandname sa do footprint.info premietne ako model=GTnav
;m_strAppBrandName=Sygic Truck

;m_strAppSwVersion=13.1.0

; Define custom splash screen
m_strAppSplash=here
;m_strAppSplashOrder=C,TL,TC,TR,BL,BC,BR
;m_strAppSplashBgr=#C0C0C0

; m_bAppTopMost=1  ->  no other application will appear above navigation
; m_bAppTopMost=0 ->  other applications (e.g. MP3 player) can be displayed above navigation window
m_bAppTopMost=1

;  Other values read by code:
;colorMode
;cpu
;m_lAppCache
;splash
;sdcard


m_strDrvDevice=imei

m_strDefCom=GPS,9600,3
;m_strDefTmc

;m_bRouteExportEnabled=0

m_bSetRouteComp=1
m_bPrefferRightTurn=1
;m_nPrefferRightTurn=-1
;m_lSetDpi=192

;Ballance ratio between DPI and Screen size (0% - 100%). 
;if m_lSetBallanceRatio=0, DPI is ignored and Screen size has full weight.
;if m_lSetBallanceRatio=100, Screen size is ignored and DPI has full weight.
m_lSetBallanceRatio=30

; Enable/disables Dynamic contols
m_bSetDynamicList=1
m_bSetDynamicMenu=1

; In case of multiple platforms, when sharing of Resources is required.
; Path to folder with resources (GpsLogs, Icons, Itinerary, Skin, Sounds, Voices)
m_strSetResourcePath=/../Res

; Path to folder with Maps
m_strSetMapPath=/../Maps

; Path to folder with Content Informations (content.info, content.lic, footprint.info)
m_strSetContentPath=/../Maps


;select *.lang file from Skin folder
m_strSetLanguage=autodetect
m_bSetLanguageAsk=0

;select folder name from Voices folder
m_strSetVoice=autodetect
m_bSetVoiceAsk=0

m_bSetUnitAsk=0

;battery managment option in frw
m_bSetBatteryManagementAsk=0

;if true, temperature, time, coords will be set based on units
m_bSetQuickWizard=0

m_bSetTemperatureAsk=0

m_bSetTimeAsk=0

m_bSetCoordsAsk=0

m_bSetUserGuidesAsk=0

m_bSetShowUserDetail=1
;m_bSetShowUserDetailMapMyIndia=1


;use combination of digits
;1=ROMAN 2=CYRILLIC 3=GREEK 4=ARABIC 5=HEBREW 6=THAI 7=JAPANESE 8=CHINESE 9=KOREAN
m_lSetKeybList=1
m_bSetKeybListAsk=0

;select one of QWERTY, QWERTZ or AZERTY
m_strSetKeybTypeRoman=QWERTY

;select one of RUSSIAN, SERBIAN or BULGARIAN
m_strSetKeybTypeCyrillic=RUSSIAN

;select one of UAE or FARSI
m_strSetKeybTypeArabic=UAE

;select one of PINYIN, ZHUYIN, HANDWRITE or NONE
m_strSetKeybTypeChinese=PINYIN

;online settings
m_bSetOnlineAsk=0
m_bSetUpdatesAsk=0

; aura server
m_strSetServer=sso.sygic.com
m_strSetScript=/Connect

; map report web link
m_strNavteqMapReportLink=http://mapreporter.navteq.com/whitelabel/widgets?site=www.sygic.com&latitude=%LAT%&longitude=%LON%
;m_strNavteqMapReportLink=http://mapreporter.navteq.com/whitelabel/?site=www.sygic.com&centerY=%LAT%&centerX=%LON%&scale=DETAIL&tabs=off
m_strTomtomMapReportLink=http://www.mapsharetool.com/external-iframe/external.jsp?CustomerId=2014193

m_bSetShowSafetyMsg=0


; Sets visibility of keyboards "true" or "0": invisible keyboards are for iphones,
m_bSetKeyboardVisible=1

; System timezone (GMT + timezone = your domestic time), specify time shift in minutes (e.g. -180 for GMT-3h)
; Used for time synchronization
; Enter one of the values from Skin\timezone.ini
m_strSetTimezone=+01:00_a

; hasClock=1 (The device does have internal clock source, default) | 0 (compute clock from GPS GMT time and specified timezone)
m_bSetHasClock=1

; mouseTolerance (number of points the user can move without invoking mousemove)
m_lSetMouseToleranceMenu=25
m_lSetMouseToleranceList=15
m_lSetMouseToleranceText=15
m_lSetMouseToleranceNavi=25

;  Other values read by code:
;m_lSetUpdate
;m_dbSetRecommendedRam
m_bSetInternet=1

;m_strSetMeteo
;m_bSetAutosync
;m_strSetSpeedWarnSound
;m_bSetSpeedWarnVibrate
;m_strSetRailwaySound
;m_bSetRailwayWarnVibrate
;m_strSetRadarWarnSound
;m_bSetRadarsWarnVibrate
;m_bDefSpeedAlert
;m_bSetShowEula


;if set to true, battery sign will be displayed in status bar, battery management in menu will be enabled (default:true)
;m_bHasBattery=0


;if disabled, travel book will be hidden in the menu (default:1)
;;m_bTravelbook=0

;if disabled, city guides will be hidden in the menu (default:0)
;m_bSetCityGuides=1


; Set TTS modul
; Path to the Nuance modul
; Type 1 - Nuance; 2 - Acapela; 3 - Loquendo
; Format:LH= 0,SAMPAUCL = 1,IPA = 2,Nuance= 3,StarRecSAMPA= 4
m_nTtsType=1

;ScreenShotMode
;m_bSetScreenShotMode=1


;Sets a sandbox server script (none, master, testing, stable) - default none
;m_strSetSandboxServer=master

;Popup
m_bHideTeaser=0

;using full CJK font
m_bFullCJKfont=FALSE


;sets the behavior of back button in Android (default: exit)
;onBackBtn=minimize | disable | exit 

;draw menus with OpenGL on Android (default:0)
;m_bForce3DBlit=0

;Screen saver on highways
;m_nScreenSaver=-1 (Always Ask, default) | 0 (Off) | 1 (On)
;m_nScreenSaver=-1
;Screen saver timeout in miliseconds
m_dwScreenSaverTimeout=10000
;Back button to switch to custom application
;m_strBackButton=package.name

;start android FCD service on boot
m_bFcdOnBoot=0

m_strTruckParams=0.3 0.3 0.3 0.35 0.375 0.4 0.45 0.5 0.55 0.65 0.8 1
;----------------------------------------------------------------------
;standard values

[RootSettings]
; allow user guides pdf in settings menu and at first run wizard
m_bUserGuides=0

; product identifier for product-server requests
;m_strPartnerID=SEI1
; product activation type
;m_bInitialAction=1


;----------------------------------------------------------------------
[ApplicationSettings]
m_bMapChange=1
m_bMySygic=1
;m_bProductActivate=1
m_bMapAlwaysProceed=1

; defines trial expire message type 1-4
m_nExpireInfoIndex=1

;set acceptable speed camera distance from road - needed for Australia region
;by default it is 10
;m_nSpeedCamMinDistance=40

;if set to 1 quick menu will be enabled (default:1)
;m_bQuickMenu=1

;if set to 1, navigation for pedestrian will be enabled (default:1)
;m_bPedestrian=0

;distance to show instruction vs. follow route
m_lInstructionDistance=5000 
m_lInstructionDistanceUS=8100 

; Allows to edit itinerary in Route options (default: 1)
;m_bAllowItineraryEdit=1

;----------------------------------------------------------------------
[UnitSettings]
;select one of kilometer or yard for km, miles_yards or miles_feets
m_eDistanceUnits=UnitSettings::UnitsKilometers

;select one of celsius or fahrenheit
m_eTemperatureUnits=UnitSettings::TempCelsius

;select one of europe, us or uk
m_eClockFormat=UnitSettings::ClockEurope

;select one of degrees, minutes or seconds
m_eGPSUnits=UnitSettings::GpsDegrees

;----------------------------------------------------------------------
[ViewSettings]
;select coordinates for first run of Browse map
;Latitude in deggrees: Zero  = Equator, +90 = North Pole, -90 South Pole
;Longitude in degrees: Zero is Greenwich + East, - West,+180 = -180 = International date line
;m_ptViewCenter=+49.0,+21.23
;Initial zoom level on Browse map,   e.g. 45000000 for Globe view
m_nViewZoom=45000000


;----------------------------------------------------------------------
[OnlineSettings]
m_eShopMode=OnlineSettings::ShopInapp
;m_bShowMySygicAfterUpdate=1
;m_bLoginAfterStart=1
;m_bRoamingEnabled=0
;m_eConnectionAsk=OnlineSettings::AskAlways
; Hodnota timeru pri automatickych syncoch s cloudom
m_nAutoSyncTimer = 300000
m_bFloatingCarData=0
m_bUseSSL=0


;----------------------------------------------------------------------
[DisplaySettings]
;townblocks mode (auto,on,off) - auto is default
m_eTownblocksMode=DisplaySettings::TownBlocksAuto

;set view size ( font size )
;values: XSMALL,SMALL, NORMAL, LARGE, XLARGE
;m_nViewSizeIndex=CLowGrx::vsNormal;

;Comunity Lang settings (default:0)
m_bSetComunityLang=1

;if set to 1, speed cameras warnings will be enabled (important to switch off for countries with prohibited speed cameras) (default:1)
;m_bRadars=0

m_bFullscreen=1

m_bDataCounter=0

;Next Street info x meters before junction
m_nNextStreet=950
;Finish in Next Street
m_nNextStreetFinish=100


;----------------------------------------------------------------------
[HardwareSettings]
;set if app will run in background (default:0)
m_bSetBackgroundRun=1


;----------------------------------------------------------------------
[PrayersSettings]
; Mekka compas
;m_bPrayerTimes=1
;m_bShowOnMap=1
;calculation method {JAFARI = 0, KARACHI = 1, ISNA = 2, MWL = 3, MAKKAH = 4, EGYPT = 5}
;m_eMethod=PrayersSettings::PrayerEgypt


[SygicConnectSettings]
;m_bEnable=1
;m_strSetServer=10.0.15.206
;m_lSetPort=4444
;m_lUpdateInterval=60*1000
;m_lRelogingTime=60*3


[TruckSettings]
m_bAdvancedTruck=0

[PlanningSettings]
m_ETollcostVehicleSettings=PlanningSettings::Truck
m_bComputeAlternatives=0

[FeaturesSettings] 
m_bSideBar=1

[ApplicationSettings]
m_bOffroadOn=0

[SoundSettings]
m_bUseBluetoothHfp=1
m_nBluetoothHfpDelay=3000